* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Interstate", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
  line-height: 1.6;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: white;
  padding-right: 50px;
  padding-left: 50px;
  color: #333; 
  text-align:center;
}

body > *:first-child {
  margin-top: 0 ;
  }
  
body > *:last-child {
  margin-bottom: 0 ;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  display: -webkit-flex;
}

h1, h2, h3, h4, h5, h6 {
  margin: 10px 0 0px;
  padding: 0;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  cursor: text;
  position: relative;
  }

h1 {
  font-size: 24px;  
}

h2 {
  font-size: 22px;
}

h2.work-header {
    text-align: left;
}

p {
  padding: 2px;
}

.work-range {
    text-align: left;
}

.list {
   text-align: left;
}

.list-item{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 50px
  padding-right: 50px;
}
a:hover {
  color:grey;
}

footer {
  padding-top: 20px;
  padding-bottom: 10px;
}

.fa {
  padding: 20px;
  font-size: 100px;
  width: 100px;
  text-align: center;
  text-decoration: none;
}

.fa:hover {
  opacity: 0.7;
}

a, a:visited, a:hover, a:active {
    color: inherit; 
}
  
  
nav a {
    font-size: 17px;
    text-decoration: none;
    padding : 15px;
}

ul {
    padding-right: 75px;
    padding-left: 75px;
}

li {
    padding: 15px;
}

